.header {
    position: fixed;
    width: 100%;
    height: rem(86);
    padding-top: rem(15);
    z-index: 100;
    &__container{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

.header{
    &__brand{

    }
    &__nav-list{

    }
    &__info-block{
        line-height: 1;
        .info-block__phone{
            font-weight: 500;
        }
        .info-block__email{
            font-size: 13px;
            opacity: 0.5
        }
        * + *{
            margin-top: rem(12);
        }
    }
    &__button{
        align-self: flex-start;
    }
}
